import store from 'store'

import text from './text'

export default () => {
	const { score, snakeLength } = store.options.current

	let top = 100
	text({ text: 'Счет', x:  400, y:  top, size: 14 })
	text({ text: score.total.toString().padStart(10, ' '), x: 520, y: top, size: 18 })

	top += 30
	text({ text: 'Линии', x:  400, y:  top, size: 14 })
	text({ text: score.lines.toString().padStart(10, ' '), x:  520, y:  top, size: 18 })

	top += 30
	text({ text: 'Длина змейки', x:  400, y:  top, size: 14 })
	text({ text: snakeLength.toString().padStart(10, ' '), x:  520, y:  top, size: 18 })
}
